clearfix:after { content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; *zoom: 1}
.clearfix {	display: inline-block}
.clear { clear:both; line-height:0; height:1px; font-size:0}
html[xmlns] .clearfix {	display: block}


body {
  font-family: SofiaPro, sans-serif;
  color: #4c4d4e;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
}

h1 {
  margin-top: 0px;
  margin-bottom: 50px;
  font-family: Euclidflex, sans-serif;
  color: #000;
  font-size: 75px;
  line-height: 80px;
  font-weight: 300;
  letter-spacing: -2.5px;
}

h2 {
  margin-top: 0px;
  margin-bottom: 50px;
  font-family: Euclidflex, sans-serif;
  color: #000;
  font-size: 48px;
  line-height: 56px;
  font-weight: 300;
  letter-spacing: -1px;
}

h3 {
  margin-top: 0px;
  margin-bottom: 50px;
  font-family: Euclidflex, sans-serif;
  font-size: 38px;
  line-height: 42px;
  font-weight: 300;
}

h4 {
  margin-top: 0px;
  margin-bottom: 50px;
  font-family: SofiaPro, sans-serif;
  color: #2b2c2d;
  font-size: 22px;
  line-height: 26px;
  font-weight: 400;
}

p {
  margin-bottom: 50px;
  font-weight: 300;
}

ul {
  margin-top: 0px;
  margin-bottom: 0px;
}

.container-1160 {
  display: block;
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.container-1160.center {
  text-align: center;
}

.header-margin-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 80px;
  padding-top: 20px;
}

.header-margin-bottom.header-thank-you {
  margin-bottom: 150px;
}

.headware {
  margin-right: 100px;
	width: 165px;
}

.banner {
  padding-bottom: 100px;
  background-color: #eceff4;
  background-image: url('../images/img-girl-banner.jpg');
  background-position: 45% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  color: #828487;
  font-weight: 300;
  letter-spacing: 0.5px;

}

.banner.thank-you {
  padding-bottom: 200px;
}

.half {
  width: 50%;
  text-align: left;
}

.half.what-happens-margin-bottom {
  margin-bottom: 80px;
}

.half.come-in-margin-bottom {
  margin-bottom: 90px;
}

.cta-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.cta-buttons.left-align {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  color: #828487;
}

.cta-1 {
  padding-right: 20px;
  padding-left: 20px;
  border: 1px solid #003399;
  background-color: #003399;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-size: 15px;
  line-height: 34px;
  font-weight: 500;
  letter-spacing: 0.5px;
	font-family: 'Euclidflex';
}

.cta-1:hover {
  background-color: transparent;
  color: #003399;
}

.headline1-span {
  display: block;
  margin-bottom: -20px;
  margin-left: 15px;
  font-family: Northwell, sans-serif;
  font-size: 88px;
  line-height: 94px;
  letter-spacing: 0px;
}

.cta-2 {
  padding-right: 20px;
  padding-left: 20px;
  background-color:#fff;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  color: #003399;
  font-size: 15px;
  line-height: 34px;
  font-weight: 500;
  letter-spacing: 0.5px;
  font-family: 'Euclidflex';
}

.cta-2:hover {
  background-color: #003399;
  color: #fff;
}

.cta-3 { padding-right: 20px;
  padding-left: 20px;
	border:1px solid #003399;
  background-color:#fff;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  color: #003399;
  font-size: 15px;
  line-height: 34px;
  font-weight: 500;
  letter-spacing: 0.5px;
font-family: 'Euclidflex';}
.cta-3:hover {
  background-color: #003399;
  color: #fff;
}

.features-content {
  padding-top: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #dedede;
}

.features {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  font-family: SofiaPro, sans-serif;
  text-align: center;
}

.features.top-page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 320px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 17px;
  line-height: 18px;
}

.features.features-thank-you {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1160px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.feature {
  padding-top: 70px;
}

.feature.top-page-01 {
  padding-top: 45px;
}

.feature.top-page-01.top-page-01 {
  background-image: url('../images/icon-nav-feature-01.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.first {
  background-image: url('../images/icon-feature-01.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.second {
  background-image: url('../images/icon-feature-02.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.third {
  background-image: url('../images/icon-feature-03.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.fourth {
  background-image: url('../images/icon-feature-04.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.feature.fifth {background-image: url('../images/icon-feature-05.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;}
.feature.first-feature-thank-you {
  width: 20%;
  padding-top: 100px;
  background-image: url('../images/icon-feature-01-ty.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.second-feature-thank-you {
  width: 20%;
  padding-top: 100px;
  background-image: url('../images/icon-feature-02-ty.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.third-feature-thank-you {
  width: 20%;
  padding-top: 100px;
  background-image: url('../images/icon-feature-03-ty.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.fourth-feature-thank-you {
  width: 20%;
  padding-top: 100px;
  background-image: url('../images/icon-feature-04-ty.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.top-page-02 {
  padding-top: 45px;
  background-image: url('../images/icon-nav-feature-02.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.feature.top-page-03 {
  padding-top: 45px;
  background-image: url('../images/icon-nav-feature-03.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}

.paragraph-between-buttons {
  margin: 0px 15px;
}

.section {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}



.section.light-green {
  text-align: center;
	padding-bottom: 0;
}

.yellow { background:url(../images/img-glasses-and-lens.jpg) no-repeat center top; background-color: #e1e8f4}
.yellow-c { max-width:1160px; margin: 0 auto; border-bottom:1px solid #fff; padding-bottom: 80px;}
.section.book-consultation {    border-bottom: 1px solid #dedede;
    background-image: url(../images/img-floating-letters.jpg);
    background-position: 50% 100%;
    background-size: contain;
    background-repeat: no-repeat;}

.section.grey {
  position: relative;
  background-color: #fff;border-bottom:1px solid #d5dae0;
}

.section.grey.man-and-woman {
  background-image: url('../images/img-man-and-woman-consulting.jpg');
  background-position: 55% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section.lettersbg {
  background-image: url('../images/img-floating-letters.jpg');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.glasses {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.eye-test {
  display: block;
  max-width: 520px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  font-family: Baskervaldadfstd, sans-serif;
  font-size: 26px;
  line-height: 38px;
}

.content-section {
  text-align: center;
}

.content-section.margin-top {
  margin-top: 130px;
  text-align: center;
}

.ladies-with-glasses {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 130px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.acordeon-holder {
  margin-top: -30px;
  padding: 80px 90px;
  background-color: #eef2f6;
}

.acordeon-block {
  margin-bottom: 60px;
  text-align: left;
}

.content-960 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.content-960.content-960-flex-align {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.content-960.content-960-flex-align.vertical {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.content-960.recycle {
  margin-top: 50px;
  margin-bottom: -50px;
  padding-top: 50px;
  background-image: url('../images/icon-recycle.png');
  background-position: 50% 5px;
  background-repeat: no-repeat;
  text-align: center;
}

.content-960.girl-with-glasses-flex-align {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: -81px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.content-960.center-align-thank-you {
  text-align: center;
}

.container-620 {
  display: block;
  max-width: 620px;
  margin-right: auto;
  margin-bottom: -50px;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.brands {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;

}

.did-you-know {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.left {
  width: 55%;
  margin-right: -2.5%;
  padding: 60px 100px 10px;
  background-color: #e1e8f4;
  text-align: left;
}

.left.half {
  position: relative;
  width: 50%;
  margin-right: 0%;
  padding-top: 140px;
  padding-right: 50px;
  padding-bottom: 110px;
}

.right {
  position: relative;
  width: 55%;
  margin-top: 30px;
  margin-left: -2.5%;
  padding: 80px 100px;
  background-color: #f0f3f9;
  text-align: left;
}

.right.half {
  width: 50%;
  margin-left: 0%;
  padding-top: 140px;
  padding-left: 50px;
}

.note {
  display: block;
  max-width: 560px;
  margin-right: auto;
  margin-left: auto;
  color: #828487;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.3px;
}

.headline2-width {
  width: 150%;
}

.img-glassesbg {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 200px;
  height: 800px;
  margin-top: auto;
  margin-bottom: auto;
  background-image: url('../images/imgbg-glasses.png');
  background-position: 0px 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.img-glassesbg.align-right {
  left: auto;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 300px;
  height: 130%;
  -webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.img-glassesbg.glasses-sectionbg-align {
  top: -32%;
}

.section.testimonial { background:#f0f3f9}

.testimonials {
  padding-top: 130px;
  padding-bottom: 70px;
}

.footer {
  padding-top: 60px;
  padding-bottom: 0px;
  background-image: url('../images/img-floating-letters.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.rights-reserved {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  font-family: SofiaPro, sans-serif;
  color: #828487;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
	text-align: left;
}
.rights-reserved.topp { padding-top: 30px; padding-bottom: 10px; text-align: left}
.rights-reserved a {color: #828487; text-decoration:underline}
.rights-reserved a:hover { text-decoration:none }
.brand {
  padding: 20px 15px;
  float: left;
	width:16%;
}

.image-lens-out {
  position: absolute;
  left:-33%;
  bottom: -12%;
  max-width: 150px;
}

.paragraph-width {
  display: block;
  max-width: 65%;
  margin-right: auto;
  margin-left: auto;
}

.two-brands-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img-ladies-with-glasses {
  margin-right: -100px;
}

.half-banner {
  width: 50%;
  text-align: left;
}

.img-glasses-bottom {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin-right: auto;
  margin-bottom: -30px;
  margin-left: auto;
}

.image-logos-padding-bottom {
  padding-bottom: 50px;
}

.glasses-left {
  position: absolute;
  left: -20px;
  top: -10px;
}

.badge-left {
  display: block;
  margin-bottom: 50px;
  margin-left: auto;
}

.glasses-right {
  position: absolute;
  top: -30px;
  right: -40px;
}

.img-girl-with-glasses {
  position: absolute;
  right: -150px;
  bottom:0;
}

.img-cta-big-glasses {
  margin-bottom: -170px;
  padding-top: 70px;
}

.logo-headware-small {
  height: 40px;
  margin-left: 50px;
}

.hand-with-glasses {
  position: absolute;
  right: -10%;
  bottom: 0px;
}

.big-container {
  overflow: hidden;
	max-width: 1980px;
	margin: 0 auto;
}

.feature-span-thank-you {
  color: #E36E1E;
  font-weight: 700;
}

.footer-thank-you {
  padding-top: 100px;
  padding-bottom: 20px;
}

.health-funds-brands {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.fund-brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  padding: 30px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.badge-right {
  display: block;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: 0px;
}

.img-glasses-bottom-thank-you {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}
* {outline:none}



.slide-toggle {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.slid-content {
  display: block;
  margin-right: auto;
  margin-left: auto;

}

.paragraph-9 {
  margin-bottom: 35px;
  font-family: 'SofiaPro';
  color: #313131;
  font-size: 22px;
  line-height: 37px;
  font-weight: 400;
	padding-left: 50px;
	padding-right: 30px;
}

.paragraph-hidden {
  font-family: 'SofiaPro';
	font-weight: 300;
  color: #4c4d4e;
  font-size: 18px;
  line-height: 26px;
}
.faq_answer {display: none;}
.faq_row { background:url( ../images/slide-arrow.png) no-repeat right 13px; border-bottom:1px solid #d5dae0; margin-bottom: 25px; cursor: pointer}
.faq_row.last { border-bottom:none;}
.faq_row.faq_active { background:url( ../images/slide-arrow-green.png) no-repeat right 13px; }
.faq_active .paragraph-9 {color:#003399}



.faq_active .paragraph-9.one {background: url(../images/icon1-green.png) no-repeat left center;}
.faq_active .paragraph-9.two { background: url(../images/icon2-green.png) no-repeat left center;}
.faq_active .paragraph-9.three { background: url(../images/icon3-green.png) no-repeat left center;}
.faq_active .paragraph-9.four { background: url(../images/icon4-green.png) no-repeat left center;}


.paragraph-9.one { background: url(../images/icon1.png) no-repeat left center;}
.paragraph-9.two { background: url(../images/icon2.png) no-repeat left center;}
.paragraph-9.three { background: url(../images/icon3.png) no-repeat left center;}
.paragraph-9.four { background: url(../images/icon4.png) no-repeat left center;}



.section.grey .paragraph-9 { padding-left:0}
.section.grey .paragraph-hidden { padding-left:50px;}

.section.did { padding-top:130px;}

.royalSlider3 { position:relative;}
.royalSlider3 img { display:block; margin: 0 auto 20px;}
.royalSlider3 p { font-size:18px; color: #4c4d4e;font-family: 'SofiaPro'; font-weight:300; line-height: 28px; text-align: center; margin-bottom: 32px;}
.royalSlider3 p.name { font-size:28px; color: #2b2c2d; line-height: 37px;font-family: 'Euclidflex'; font-weight: 300; text-align: center; margin-bottom: 35px;}
.royalSlider3 p.name span {font-size:12px; color: #003399;font-family: 'SofiaPro'; font-weight: 500; line-height: 22px; text-transform: uppercase; display: block; letter-spacing: 3px	}

.rsArrowLeft {
    background:  url(../images/rs-arrow-left.png) no-repeat;
    width: 58px;
    height: 58px;
    position: absolute;
    left: -15%;
    top: 55%;
}
.rsArrowRight {
    background: url(../images/rs-arrow-right.png) no-repeat;
    width: 58px;
    height: 58px;
    position: absolute;
    right: -15%;
    top: 55%;
}
.rsNav.rsBullets { display:none!important}
.slider-block { padding-bottom:35px; max-width: 1045px; margin: 0 auto;}

.slide-content { position:relative; padding-top: 38px; padding-bottom: 38px;}
.slide-content .big-image { position:absolute; right:0 ; top:0; z-index: 1}

.inner-content { width:85%; margin: 0 auto; padding: 50px 0 55px;}
.inner-content img { margin-bottom:23px;}


.inner-left { background:#f0f3f9; position:relative; width:55%; text-align:left; z-index: 50; left: 0;}
.inner-left.singlee { left:-155px; width:75%;}
.inner-left .quote {position:absolute; right:18px; top: 18px;}
.inner-left p { font-size:18px; color: #4c4d4e; line-height: 27px;font-family: 'SofiaPro'; font-weight:300; margin-bottom: 20px;}
.inner-left p.name { margin-bottom:0; font-size:22px; color:#4c4d4e; line-height: 32px; font-family: 'SofiaPro'; font-weight:400;}


.cta-4 { width:100%; border: 1px solid #003399; background: #003399; height: 55px; line-height: 55px; font-size: 15px; color: #ffffff; font-family: 'Euclidflex'; font-weight: 500; text-align: center; display: block; margin: 0 auto 10px; text-decoration: none; letter-spacing: 1px;transition: all 0.3s ease;}
.cta-4:hover {background-color: transparent;   color: #003399; border:1px solid #003399}

.cta-5 { width:100%;border: 1px solid #003399;height: 55px; line-height: 55px; font-size: 15px; color: #003399; font-family: 'Euclidflex'; font-weight: 500; text-align: center; display: block; margin: 0 auto;text-decoration: none; letter-spacing: 1px;transition: all 0.3s ease;}
.cta-5:hover {    background-color: #003399;    color: #fff;}

#pp .big-container { max-width:1920px;}

#pp .banner { background: url(../images/404-bg.jpg) no-repeat center top / cover;box-sizing: border-box;
	height: calc(100vh - 190px); }
#pp .rights-reserved.topp { padding-top:0}
#pp .cta-1 { width:245px;}
#pp .headline1-span { font-size:150px;line-height: 150px;}
#pp h1 { margin-bottom:35px;}
#pp p.single { margin-bottom:35px;}
#pp .container-1160 {height:100%;}
#pp .header-margin-bottom { margin-bottom:0}

#pp .banner-flex {display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: 100%;
	}

#ppp .banner { background:#eceff4}
#ppp .features-content p { margin-bottom:20px}
.privacy-section > div {padding-bottom: 30px;  border-bottom: solid 1px #dedede; margin-bottom: 30px;}



.grey-wrapper { background:#f0f3f9; padding-left: 20px; padding-right: 20px;}
.grey-c { max-width: 1100px; margin: 0 auto; padding: 38px 0}
.grey-container {display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;}
.grey-wrapper .half { width:45%; border-bottom: 1px solid #d8dae0; padding-bottom: 30px;}
.grey-wrapper .half h4 { font-size:14px; color: #2b2d2f; font-family: 'SofiaPro'; font-weight: 700; line-height: 23px; margin-bottom: 15px;}
.grey-c ul {list-style: none;padding-left: 0}
.grey-c ul li { font-size:14px; color: #828487;font-family: 'SofiaPro'; font-weight: 300; line-height: 23px; padding-left: 20px; margin-bottom: 10px;}
.grey-c ul li.one { background: url(../images/grey-icon1.png) no-repeat left 5px;}
.grey-c ul li.two { background:url(../images/grey-icon2.png) no-repeat left 5px;}
.grey-c ul li.three { background: url(../images/grey-icon3.png) no-repeat left 5px;}

.dropbtn {
  background: url(../images/cta-arrow.png) no-repeat right top #fff;
  color: #003399;
  width:246px;
  height: 56px;
  font-size: 14px;
  border: none;
  font-family: 'Euclidflex';
  font-weight: 500;
	text-align: left;
	padding-left: 24px;
}
.dropdown-bigg .dropbtn {width:460px; text-align: center; padding-left: 0}
.dropdown-small {
  position: relative;
  display: inline-block;
}
.dropdown-bigg {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {  color: #003399;
  width:246px;
  height: 56px;
  font-size: 14px;
  border: none;
  font-family: 'Euclidflex';
  font-weight: 500;
	text-align: left;
	padding-left: 24px; text-decoration: none; line-height: 56px; display: block;}
.dropdown-content a:hover {background-color: #e1e8f4;}

.dropdown-small:hover .dropdown-content {display: block;}
.dropdown-small:hover .dropbtn {background-color:none;}

.dropdown-bigg:hover .dropdown-content {display: block;}
.dropdown-bigg:hover .dropbtn {background-color:none;}


.cta-buttons.second .dropbtn { border:1px solid #003399}
.cta-buttonss.second .dropbtn { border:1px solid #003399}

/*APTUS Changes*/
.footer {
    background-color: #403d3d !important;
    width: 100%;
    background: none;
}

.grey-wrapper {
    background: none !important;
}

    .grey-wrapper .half h4 {
        color: #d6d6d6 !important;
    }

.grey-c ul li {
    color: #d6d6d6 !important;
}

    .grey-c ul li.one {
        background-image: none;
    }

    .grey-c ul li.two {
        background-image: none;
    }

    .grey-c ul li.three {
        background-image: none;
    }

.rights-reserved {
    color: #d6d6d6 !important;
}

    .rights-reserved.topp {
        color: #d6d6d6 !important;
    }

        .rights-reserved.topp a {
            color: #d6d6d6 !important;
        }


.bbtn {
    background-color: #003399;
    background-image: none;
    color: #fff;
}
.hand-with-glasses {
    bottom:-50px;
}
/*End Aptus Changes*/
@media (max-width: 1530px) {
    .img-glassesbg { display:none}

}
@media (max-width: 1366px) {
#pp .headline1-span {
    font-size: 75px;
    line-height: 75px;
}
	#pp h1 {font-size: 50px;
    line-height: 50px; margin-bottom: 25px;}
	#pp .header-margin-bottom { margin-bottom: 0px;}
	#pp p.single {
    margin-bottom: 25px;
		font-size:16px; line-height: 25px;
}
}
@media (max-width:1085px) {
	.inner-left {left:0}	
	.grey-c ul {display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;}
	
}
@media (max-width: 991px) {
	.testimonials { padding-bottom:0}
	.inner-left.singlee { width:100%; left: 0}
	.brand { width:auto}
	.rsArrowLeft { display:none !important}
	.rsArrowRight { display:none !important}
	.rsNav.rsBullets { display:block!important}
	.slide-content .big-image { position:static; width:100%;}
	.inner-left { width:100%;}
  .header-margin-bottom {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .headware {
    padding-left: 20px;
  }
  .banner {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .banner.thank-you {
    padding-bottom: 100px;
  }
  .half {
    width: 100%;
  }
  .half.what-happens-margin-bottom {
    width: 100%;
  }
  .half.come-in-margin-bottom {
    text-align: center;
  }
  .cta-buttons.left-align {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
	  max-width: 246px; margin: 0 auto;
	  display: block;
  }
	.cta-buttons.left-align .cta-1 { width:100%}
	.cta-buttonss { max-width:320px; margin: 0 auto;}
	
	.dropdown-bigg .dropbtn { width:280px;}
	
	
	
	
  .features.top-page {
    margin-right: 0px;
    margin-left: auto;
  }
  .features.features-thank-you {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .feature.first-feature-thank-you {
    display: block;
    width: 40%;
    margin-right: auto;
    margin-left: auto;
  }
  .feature.second-feature-thank-you {
    display: block;
    width: 40%;
    margin-right: auto;
    margin-left: auto;
  }
  .feature.third-feature-thank-you {
    display: block;
    width: 40%;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
  }
  .feature.fourth-feature-thank-you {
    display: block;
    width: 40%;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
  }
  .section.grey.man-and-woman {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .ladies-with-glasses {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .acordeon-holder {
    width: 100%;
    margin-top: -60%;
    padding: 70px;
    border-top: 20px solid #fff;
  }
  .content-960.girl-with-glasses-flex-align {
    margin-bottom: -70px;
  }
  .container-620 {
    margin-bottom: -50px;
  }
  .brands {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .did-you-know {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .left {
    margin-right: -1%;
    padding-right: 50px;
    padding-left: 50px;
  }
  .right {
    margin-left: -1%;
    padding-right: 50px;
    padding-left: 50px;
  }
  .note {
    margin-bottom: 0px;
  }
  .brand {
    padding: 15px 13px;
  }
  .two-brands-logo {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .img-ladies-with-glasses {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .half-banner {
    width: 100%;
    text-align: center;
  }
  .img-cta-big-glasses {
    width: 70%;
  }
}

@media (max-width: 767px) {
	.grey-container { display:block;}
	.grey-wrapper .half { width:100%; margin-bottom: 30px;}
	#pp .header-margin-bottom {
    margin-bottom: 50px;
}
	#pp .banner { height:auto;}
	.section.grey .paragraph-hidden {
    padding-left: 20px;
}
  h1 {
    font-size: 65px;
    line-height: 70px;
  }
  h2 {
    font-size: 38px;
    line-height: 46px;
  }
  .header-margin-bottom {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .header-margin-bottom.header-thank-you {
    margin-bottom: 80px;
  }
  .headware {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 40%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .banner {
    padding-bottom: 80px;
  }
  .banner.thank-you {
    padding-bottom: 80px;
  }
  .half.come-in-margin-bottom {
    margin-bottom: 60px;
  }
  .cta-buttons {
    width:246px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
	  margin: 0 auto;
  }
	.cta-buttonss.second { max-width:320px; margin: 0 auto;}
  .cta-1 {
    width: 100%;
  }
  .headline1-span {
    margin-left: 0px;
    font-size: 78px;
    line-height: 84px;
  }
  .cta-2 {
    width: 100%;
  }
  .features {
    width: 90%;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .feature {
    width: 50%;
    margin-bottom: 50px;
  }
  .feature.third {
    margin-bottom: 0px;
  }
  .feature.fourth {
    margin-bottom: 0px;
  }
  .feature.first-feature-thank-you {
    width: 100%;
  }
  .feature.second-feature-thank-you {
    width: 100%;
  }
  .feature.third-feature-thank-you {
    width: 100%;
    margin-top: 0px;
  }
  .feature.fourth-feature-thank-you {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .paragraph-between-buttons {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .section.light-green {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .glasses {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .content-section.margin-top {
    margin-top: 80px;
  }
  .ladies-with-glasses {
    margin-bottom: 80px;
  }
  .acordeon-holder {
    padding: 45px;
  }
  .brands {
    margin-bottom: 0px;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .did-you-know {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .left {
    width: 100%;
    margin-right: 0%;
  }
  .left.half {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .right {
    width: 100%;
    margin-left: 0%;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
  }
  .right.half {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: left;
  }
  .headline2-width {
    width: 100%;
  }
  .testimonials {
    padding-top: 80px;
    padding-bottom: 0px;
  }
  .brand {
    padding: 10px 20px;
  }
  .paragraph-width {
    max-width: 100%;
  }
  .image-logos-padding-bottom {
    padding-bottom: 25px;
  }
  .glasses-left {
    left: -10px;
    width: 50%;
  }
  .glasses-right {
    top: -10px;
    right: -20px;
    width: 50%;
  }
  .fund-brand {
    width: 33.33%;
  }
  .img-glasses-bottom-thank-you {
    width: 30%;
  }
}

@media (max-width: 479px) {
	.section.grey .paragraph-hidden {
    padding-left: 0px;
}
  h1 {
    font-size: 55px;
    line-height: 60px;
  }
  .header-margin-bottom {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .headware {
    margin-left: 0px;
  }
  .banner.thank-you {
    padding-bottom: 30px;
  }
  .headline1-span {
    font-size: 68px;
    line-height: 74px;
  }
  .features {
    width: 100%;
  }
	.feature { font-size:15px; line-height: 25px;}
  .feature.third {
    margin-bottom: 50px;
  }
  .acordeon-holder {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }
  .content-960 {
    text-align: left;
  }
  .container-620 {
    text-align: left;
  }
  .brands {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .left {
    padding-top: 50px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .left.half {
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
  }
  .right {
    padding: 50px 25px;
  }
  .right.half {
    padding-right: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
  }
  .two-brands-logo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .half-banner {
    text-align: left;
  }
  .image-logos-padding-bottom {
    padding-bottom: 0px;
  }
  .glasses-left {
    width: 70%;
  }
  .glasses-right {
    width: 70%;
  }
  .logo-headware-small {
    margin-top: 30px;
    margin-left: 0px;
  }
  .footer-thank-you {
    padding-top: 50px;
  }
}
@font-face {
  font-family: 'Baskervaldadfstd';
  src: url('../fonts/BaskervaldADFStd.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url('../fonts/SofiaProBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Euclidflex';
  src: url('../fonts/EuclidFlex-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url('../fonts/SofiaProLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Euclidflex';
  src: url('../fonts/EuclidFlex-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url('../fonts/SofiaProMedium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'SofiaPro';
  src: url('../fonts/SofiaProRegular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Northwell';
  src: url('../fonts/Northwell.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
